Subject: bug#77635: C-c C-a but without View

From: "Paul D. Nelson" <[email-masked]>
Date: Tue, 08 Apr 2025 11:25:40 +0200

Hi all,

As far as I can tell, there's no simple way to have TeX-command-run-all
skip the final View step.  Did I miss something?  If not, I think this
would be a useful feature.  My use case is when I just want to quickly
regenerate aux files, but I can imagine others (e.g., working with an
external PDF viewer).  Happy to help with the implementation, but
figured I'd ask in case there was some easy way that I overlooked.

Thanks, best,

Paul